/* Most menu related attributes below are adapted from www.explodying-boy.com\*/
/* Most of the slideviewer attributes below are taken from http://www.gcmingati.net/wordpress/wp-content/lab/jquery/imagestrip/imageslide-plugin.html*/
.svw {
	width: 50px; 
	height: 20px; 
	background: #fff; 
	}
.svw ul {
	position: relative; 
	left: -999em;
	}
.stripViewer { 
	position: relative;
	overflow: hidden; 
	border: 5px solid #d0d0d0;  
	margin: 0 0 1px 0;
	}
.stripViewer ul {
	margin: 0;
	padding: 0;
	position: relative;
	left: 0;
	top: 0;
	width: 1%;
	list-style-type: none;
	}
.stripViewer ul li { 
	float:left;
	}
.stripTransmitter {
	overflow: auto;
	width: 1%;
	}
.stripTransmitter ul {
	margin: 0;
	padding: 0;
	position: relative;
	list-style-type: none;
	}
.stripTransmitter ul li{
	width: 20px;
	float:left;
	margin: 0 1px 1px 0;
	}
.stripTransmitter a{
	font: bold 10px Verdana, Arial;
	text-align: center;
	line-height: 22px;
	background: #d0d0d0;
	color: #fff;
	text-decoration: none;
	display: block;
	}
.stripTransmitter a:hover, a.current{
	background: #fff;
	color: #909090;
	}
.tooltip {
	padding: 0.5em;
	background: #fff;
	color: #000;
	border: 5px solid #dedede;
	}

body {
  margin: 60px;
  padding: 0;
  background: none;
}
 
.nav ul {
  list-style: none;
  background-color: none;
  text-align: center;
  padding: 0;
  margin: 0;
}
.nav li {
  font-family: 'Oswald', sans-serif;
  font-size: 1.2em;
  line-height: 40px;
  height: 40px;
  border-bottom: 1px solid #fff;
}
 
.nav a {
  text-decoration: none;
  color: #fff;
  display: block;
  transition: .3s background-color;
}
 
.nav a:hover {
  background-color: #fff;
}
 
.nav a.active {
  background-color: #777;
  color: #555;
  cursor: default;
}
 
@media screen and (min-width: 800px) {
  .nav li {
    width: 150px;
    border-bottom: none;
    height: 50px;
    line-height: 50px;
    font-size: 1.4em;
  }
 
  /* Option 1 - Display Inline */
  .nav li {
    display: inline-block;
    margin-right: -4px;
  }
 
  /* Options 2 - Float
  .nav li {
    float: left;
  }
  .nav ul {
    overflow: auto;
    width: 600px;
    margin: 0 auto;
  }
  .nav {
    background-color: #444;
  }
  */
}


ul {
	list-style-type:none;
	margin:10px;
	padding:10px;
	padding-top:10px;
	padding-bottom:10px;
	font-size:14px;
	font-family: arial;
	}
a:link {
	color:blue;
	background-color:none;
	text-align:center;
	padding:0px;
	font-weight: normal;
	text-decoration:none;
	text-transform:none;
	font-family: verdana;
	}
a:visited {
	color:#508070;
	background-color:none;
	text-align:center;
	padding:0px;
	font-weight: normal;
	text-decoration:none;
	text-transform:none;
	}
a:hover,a:active {
	background-color:#D0D0D0;
	padding:0px;
	text-align: center;
	font-weight: normal;
	}
body {
	text-align: center;
	}
h1 {
	color: none;
	text-align: center;
	font-family: arial;
	font-size: 40px;
	padding: 0px;
	background: none;
	}
h2 {
	padding-top: 15px;
	padding: 15px;
	font-family: arial;
	font-size: 40px;
	color: #508070;
	text-align: center;
	}	
h4 
	{
	padding: 15px;
	font-family: arial;
	}
#mainContent {
	clear: both;
	text-align: justify; 
	}
#container {
	position: relative;
	}
p	{
	font-family:arial;
	font-size:25px;
	margin-top: 5px;
	padding: 5px;
	}
p.typed	{
	font-family:courier;
	font-size:18px;
	margin-top: 5px;
	padding: 5px;
	}	
/* Most nav container and nav list related attributes below are adapted from http://css.maxdesign.com.au/listamatic/vertical13.htm\*/
#navcontainer
{
background: #d0d0d0;
width: 50%;
margin: 0 auto;
padding: 1em 0;
font-family: georgia, serif;
font-size: 13px;
text-align: center;
text-transform: lowercase;
}
ul#navlist
{
text-align: left;
list-style: none;
padding: 0;
margin: 0 auto;
width: 50%;
}
ul#navlist li
{
display: block;
margin: 0;
padding: 0;
}
ul#navlist li a
{
display: block;
width: 100%;
padding: 0.5em 0 0.5em 2em;
border-width: 1px;
border-color: #ffe #aaab9c #ccc #fff;
border-style: solid;
color: #777;
text-decoration: none;
background: #d0d0d0;
}
#navcontainer>ul#navlist li a { width: auto; }
ul#navlist li#active a
{
background: #f0e7d7;
color: #800000;
}
ul#navlist li a:hover, ul#navlist li#active a:hover
{
color: #800000;
background: transparent;
border-color: #aaab9c #fff #fff #ccc;
}
.slideshow {
	float: right;
	width: 300px;
	height: 232px;
	padding: 20px;
	margin-left: 20px;
	margin-top: 10px;
	}
.slideshow img { 
	padding: 10px; 
	border: 1px solid #fff; 
	background-color: #fff; 
	}
img.floatRight { 
    float: right; 
    margin: 4px;
	padding: 10px;	
}
/* gallery attributes below are taken from www.cssplay.co.uk/menu/pictures */
a, a:visited, a:hover {}
#mygalone {
	position:relative; 
	width:800px; 
	height:900px; 
	background: #fff; 
	border:1px solid #000; 
	margin:50px auto; 
	font-family:verdana, arial, sans-serif; 
	font-size:12px;
	}
#mygalone a.pics {
	float:left; 
	padding:7px 21px; 
	display:inline; 
	color:#000; 
	text-decoration:none; 
	width:75px; 
	height:75px; 
	cursor:default;
	}
#mygalone a.pics img.thumb {
	display:block; 
	border:1px solid #000;
	}
#mygalone a.pics span {
	display:none; 
	border:0; 
	width:580px; 
	background:#bbb; 
	border:1px solid #fff; 
	text-align:center;
	}
#mygalone a.pics span img {
	margin:10px auto; 
	border:1px solid #000;
	}
#mygalone a.pics:hover {
	white-space:normal;
	}
#mygalone a.pics:hover img.thumb {
	border:1px solid #fff;
	}
#mygalone a.pics:hover span {
	display:block; 
	position:absolute; 
	left:9px; 
	top:192px; 
	z-index:10; 
	height:500px;
	}
#mygalone a.pics:active img.thumb {
	border:1px solid #fc0;
	} 
#mygalone a.pics:active span {
	display:block; 
	position:absolute; 
	left:9px; 
	top:192px; 
	z-index:5; 
	height:500px;
	}
#mygalone a.pics:focus {
	outline:0;
	}
#mygalone a.pics:focus img.thumb {
	border:1px solid #fc0
	}
#mygalone a.pics:focus span {
	display:block; 
	position:absolute; 
	left:9px; 
	top:192px; 
	z-index:5; 
	outline:0; 
	height:500px;
	}
#mygalone span.info {
	clear:left; 
	display:block; 
	text-align:center; 
	line-height:20px; 
	margin:0; 
	padding:200px 0 0 0; 
	width:600px; 
	text-align:center; 
	color:#eee; 
	z-index:1;
	}
#mygalone span.info a {
	color:#000;
	}
#mygalone span.info a:hover {
	text-decoration:none;
	}
form fieldset {
	border: none;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	}
form input, form textarea {
	border: 1px solid #696969;
	color: #181818;
	font-family: arial, serif;
	padding: 5px;
	width: 400px;
}
form input:focus, form textarea:focus {
	border: 1px solid #696969;
}
form input.submit-button{
	background-color: #d0d0d0;
	color: black;
	margin: 10px 0px;
	width: 150px;
	padding: 10px;
}
.pics {  
    height:  200px;  
    padding: 0;  
    margin:  0;  
} 
.pics img {  
    padding: 15px;  
    border:  1px solid #ccc;  
    background-color: #eee;  
    height: 200px; 
    top:  0; 
    left: 0; 
	margin: auto;
} 
form fieldset 
	{
	border: 1px dotted #D94704;
	margin-top: 10px;
	}
form input, form textarea {
	border: 1px solid #181818;
	color: #181818;
	font-family: arial, serif;
	padding: 5px;
	width: 320px;
}
form input:focus, form textarea:focus {
	border: 1px solid #D94704;
}
form input.submit-button{
	background-color: #d0d0d0;
	color: black;
	margin: 10px 0px;
	width: 150px;
	padding: 10px;
}
#footer {
	padding: 10px;
	font: 10px arial;
	}
#wrapper {
	margin: 0px auto;
	padding-left:25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-top: 20px;
	width: 1000px;
	text-align: center;
	}
#wrapper1 {
	margin: 0px auto;
	padding-left:25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-top: 20px;
	width: 1000px;
	text-align: center;
	}
#wrapper2 {
	margin: 0px;
	padding: 0px;
	padding-bottom: 5px;
	padding-top: 10px;
	width: 750px;
	position: center;
	}
#wrapper3 {
	margin: 0px;
	padding: 0px;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 100%;
	position: center;
	}
img.floatLeft { 
    float: left; 
    margin: 4px; 
}
img.floatRight { 
    float: right; 
    margin: 4px; 
}
table {
	BORDER-RIGHT: #000000 2px solid; BORDER-TOP: #000000 2px solid; BORDER-LEFT: #000000 2px solid; BORDER-BOTTOM: #000000 2px solid; BACKGROUND-COLOR: #ffffff; border-spacing: 5px; cell-spacing: 0px; WIDTH: 100%
}
td {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left;
}
th {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #c0c0c0
}
th.crew {
	TEXT-ALIGN: left;
	WIDTH: 25%
}
td.crew {
	TEXT-ALIGN: left;
	WIDTH: 25%
}
th.mainHeader {
	COLOR: #ffffff; BACKGROUND-COLOR: #808080; TEXT-ALIGN: center
}
th A {
	COLOR: #000080; TEXT-DECORATION: none
}
th A:visited {
	COLOR: #000080
}
th A:active {
	COLOR: #d60027; TEXT-DECORATION: underline
}
th A:hover {
	COLOR: #d60027; TEXT-DECORATION: underline
}
tr.alternateRow {
	BACKGROUND-COLOR: #e0e0e0;}

.tab1 { margin-left: 40px; }


